# class Gem::Resolver::LocalSpecification

A `LocalSpecification` comes from a .gem file on the local filesystem.

### Public Instance Methods

installable_platform? ()
Source

    # File lib/rubygems/resolver/local_specification.rb, line 10
    def installable_platform?
      return true if @source.is_a? Gem::Source::SpecificFile

      super
    end

Returns `true` if this gem is installable for the current platform.

Calls superclass method `Gem::Resolver::Specification#installable_platform?`